Permalink
Browse files

Use pessimistic constraint for rdoc development dependency.

I still need to update the dependencies upstream for rdoc-rouge, but
this is a start.
  • Loading branch information...
1 parent 1602834 commit 6465a6134fc0629e4f301b5f12e9c96e414f17ae @zzak committed Feb 24, 2014
Showing with 1 addition and 1 deletion.
  1. +1 −1 glorify.gemspec
View
@@ -22,5 +22,5 @@ Gem::Specification.new do |s|
s.add_development_dependency "rack-test"
s.add_development_dependency "rake"
s.add_development_dependency "w3c_validators"
- s.add_development_dependency "rdoc", "4.0.0"
+ s.add_development_dependency "rdoc", "~> 4.0.0"
end

0 comments on commit 6465a61

Please sign in to comment.